こんにちは、なかむら(う)です。

In message "[ruby-list:39457] ruby-1.8.1-20040331のwin32oleがエラー"
    on Apr.01,2004 06:49:25, <kanai / nn.iij4u.or.jp> wrote:
|  ruby-1.8.1-20040331-i386-mswin32.zip ですが、win32ole を require
| するだけで、「ruby.exe - 不正なイメージ」というメッセージボックスが
| 出ます。メッセージはこんな具合です。

たぶん、単に私のパッケージ作成ミスなので、今晩にでも調べてお
きます。


それでは。
-- 
U.Nakamura <usa / garbagecollect.jp>
エイプリルフールだから?